/*Global*/
.quantity {
    border-radius: 8px;
    overflow: hidden;
}

.breadcrumbs {
    padding-top: 11px;
}

.stars .star,
.stars .star:hover {
    color: #f5c616;
}

body:not(.in-index) .banner-rating.row.container-narrow {
    padding-inline: 20px;
}

.form-group.submit-wrapper button.btn.btn-primary,
div#login.user-action-login.popup-widget.login-widget input {
    border-radius: 8px;
}

.p-thumbnails a img {
    border-radius: 8px;
}

input[type=checkbox]+label:before {
    border-radius: 4px;
}

/*Cookies*/
.siteCookies__form {
    background-color: #b50b1d;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.siteCookies__link,
.siteCookies__button {
    border-radius: 8px;
}

@media (min-width: 768px) {
    .siteCookies--bottom.siteCookies--scrolled {
        background-color: #b50b1d;
    }
}

@media (hover: hover) {
    .siteCookies__link:hover {
        background-color: #cb0100;
        transition: 0.3s;
    }

    .siteCookies__link:hover {
        transition: 0.3s;
    }
}

/*Header*/
.header-bottom,
#navigation {
    /* background-color: #ff0100; */
    background-color: #b50b1d;
}

.navigation-buttons>a[data-target=cart] i {
    background-color: #b50b1d;
    bottom: 5px;
}

a.top-nav-button.top-nav-button-account {
    padding-right: 0px;
}

@media (min-width: 768px) {
    #header .header-bottom {
        border-width: 0px;
        height: 60px;
        /* height: 70px; */
        /* border-width: 1px; */
        border-color: #b50b1d;
    }

    .menu-helper>span {
        color: #ffffff;
    }

    .navigation-in>ul>li>a {
        color: #ffffff;
    }

    .top-navigation-bar {
        width: 100%;
        border-top: none;
        z-index: 1003;
        position: relative;
        border-bottom: 0px;
    }

    header#header {
        position: sticky;
        z-index: 1002;
    }

    .scrolled header#header {
        top: 0px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .08);
    }

    .popup-widget {
        z-index: 1005;
    }

    #navigation .menu-level-2::before {
        content: "";
        position: absolute;
        position: absolute;
        left: 50%;
        top: -1px;
        width: 100vw;
        height: calc(100% + 1px);
        background: #fff;
        transform: translateX(-50%);
        z-index: -1;
    }

    .navigation-in>ul>li>a {
        /* padding-bottom: 24px;
        padding-top: 24px; */
        padding-bottom: 19px;
        padding-top: 19px;
    }

    .navigation-in>ul>li.exp>a,
    .navigation-in>ul>li>a:focus-visible,
    .navigation-in>ul>li>a:hover {
        color: #e9e9e9;
        transition: 0.3s;
    }
}

.navigation-in {
    font-size: 20px;
    line-height: 22px;
}

.top-navigation-bar {
    background-color: #edeef0;
    border-color: #edeef0;
}

.top-navigation-bar .container>div.top-navigation-menu {
    flex: 1 1 calc(100% - 250px);
}

.top-navigation-bar .container>div.top-navigation-tools {
    flex: 1 1 250px;
}

.top-navigation-bar .container {
    padding: 0px;
}

input.query-input.form-control.search-input.js-search-input {
    background-color: #EDEEF0 !important;
    border-radius: 8px;
}

a#continue-order-button {
    border-radius: 8px;
}

@media (min-width: 992px) {

    .popup-widget-inner:not(.cart-widget-inner),
    div#cart-widget,
    .popup-widget-inner.cart-widget-inner {
        border-radius: 8px;
    }

    .popup-widget-inner.cart-widget-inner {
        overflow: hidden;
    }
}

@media(min-width: 768px) {
    a.top-nav-button.top-nav-button-register {
        padding-right: 0px;
    }
}

.admin-bar {
    z-index: 1003;
}

.popup-widget-inner h2#loginHeading {
    margin-top: 10px;
}

#navigation .navigation-in ul li:hover>a>b {
    border-bottom-color: #e9e9e9;
}

/*Search*/
@media(min-width: 768px) {
    .searchWhisperer {
        margin-top: 15px;
        border-radius: 8px;
    }
}

.btn.searchWhisperer__button {
    border-radius: 8px;
}

.searchWhisperer__product__name {
    font-weight: 700;
    line-height: 1.2;
    margin-top: 10px;
    margin-bottom: 5px;
}

.searchWhisperer__product__name {
    height: calc(16px * 1.2 * 2);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow-y: clip;
}

.searchWhisperer__product__image {
    border-radius: 8px !important;
    overflow: hidden;
}

/*HP*/
.in-index main#content .row.banners-row:first-of-type>.col-sm-8 {
    padding-right: 10px;
}

.in-index main#content .row.banners-row:first-of-type>.col-sm-4 {
    padding-left: 10px;
}

.in-index main#content .row.banners-row:first-of-type {
    padding-top: 20px;
    margin-inline: 0px;
}

div#carousel .carousel-inner,
div#carousel .carousel-inner>.item,
div#carousel .carousel-inner>.item img,
.next-to-carousel-banners,
.next-to-carousel-banners img {
    border-radius: 8px;
}

/*HP Welcome*/
.welcome .welcome-content-wrapper .text {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}

.welcome .welcome-content-wrapper .text p.perex {
    text-align: center;
    margin: 0px !important;
    line-height: 1.2;
    padding-block: 35px 60px;
}

.welcome .welcome-content-wrapper .text .h1 {
    text-align: center;
    width: 100%;
    margin-bottom: 0px;
}

.welcome .welcome-content-wrapper .text .why-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 60px 30px;
}

.welcome .welcome-content-wrapper .text .why {
    width: calc(50% - 15px);
    display: flex;
    flex-wrap: wrap;
}

.welcome .welcome-content-wrapper .text .why img {
    width: 80px;
    height: 80px;
    border-radius: 8px;
}

.welcome .welcome-content-wrapper .text .why .why-content {
    width: calc(100% - 80px);
    padding-left: 15px;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}

.welcome .welcome-content-wrapper .text .why .why-content span.heading {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.2;
    padding-bottom: 10px !important;
}

.welcome .welcome-content-wrapper .text .why .why-content p {
    margin-bottom: 0px !important;
    line-height: 1.2;
}

.welcome .welcome-content-wrapper .text .why .why-content>* {
    width: 100% !important;
}

/*HP Kategorie*/
.category-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* padding-block: 60px !important; */
    padding-top: 50px;
    padding-bottom: 20px;
    gap: 20px;
}

.category-wrapper .category-element {
    width: calc((100% / 6) - (20px * 5 / 6));
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    background-color: #edeef0;
    border-radius: 8px;
    transition: 0.3s;
}

@media(hover: hover) {
    .category-wrapper .category-element:hover {
        transform: scale(1.02);
        transition: 0.3s;
    }
}

.category-wrapper .category-element img,
.category-wrapper .category-element span {
    width: 100%;
}

.category-wrapper .category-element a {
    display: flex;
    flex-wrap: wrap;
    padding: 15px 10px 20px 10px;
}

.category-wrapper .category-element img {
    border-radius: 8px;
}

.category-wrapper .category-element span {
    font-weight: 700;
    padding-top: 15px !important;
}

@media(hover: hover) {
    .category-wrapper .category-element a:hover img {
        transform: none;
    }
}

.category-wrapper .category-heading {
    width: 100% !important;
    text-align: center;
}

.category-wrapper .category-heading h2 {
    font-size: 32px;
    margin-bottom: 10px;
}

.category-wrapper .category-element a {
    align-content: flex-start;
}

.category-wrapper .category-element span {
    line-height: 1.2;
}

.category-wrapper .category-element img {
    aspect-ratio: 1 / 1 !important;
}

/*Konkurenční výhody*/
@media (min-width: 992px) {
    .benefitBanner__item {
        flex: 1 1 20%;
    }
}

.benefitBanner__data {
    line-height: 1.2;
}

.benefitBanner {
    margin: 60px auto;
}

.benefitBanner__picture img.benefitBanner__img {
    border-radius: 8px;
}

/*HP produkty*/
.homepage-group-title {
    margin-top: 80px;
    margin-bottom: 0;
}

.product-slider-holder .product-slider-navigation {
    opacity: 1;
}

.products-block>div .p .p-bottom>div .p-tools {
    padding: 10px 0;
}

.product-slider-holder {
    padding: 20px 0;
}

.products-block>div .p {
    background-color: #ffffff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .10);
    border-radius: 8px;
    padding: 20px 10px;
    transition: 0.3s;
}

@media (hover: hover) {
    .products-block>div .p:hover {
        box-shadow: 0 0 10px rgba(0, 0, 0, .16);
        transition: 0.3s;
    }

    .products-block>div:hover {
        box-shadow: none;
    }
}

.products-block>div .p .p-bottom {
    padding: 5px 10px 0;
}

.products-block>div .p .p-in {
    padding-top: 15px;
}

.flags {
    left: 0px;
    top: -10px;
}

.flag {
    font-size: 12px;
    border-radius: 8px;
    padding: 5px 10px;
    line-height: 1;
}

.product-slider-holder .products-block .p .name {
    font-weight: 700;
}

.stars .star.is-active:hover,
.stars .star.star-half:before,
.stars .star.star-on:before {
    color: #f5c616;
}

.stars .star,
.stars .star:hover {
    color: #f5c616;
}

.products-block .p .p-bottom .p-tools .btn.btn-primary,
.products-block>div .p .p-bottom>div .p-tools .btn,
.products-block>div .p .p-bottom>div .p-tools .btn.btn-cart {
    border-radius: 8px;
}

.products-block>div .p .p-bottom>div .p-tools .btn.btn-cart.btn-primary,
.products-block>div .p .p-bottom>div .p-tools .btn.btn-primary {
    line-height: 24px;
}

.products-block .p .quantity {
    padding-left: 25px;
    padding-right: 25px;
}

.products-block>div .p .p-bottom>div .p-tools form {
    display: flex;
    justify-content: space-between;
}

.products-block>div .p .p-bottom>div .p-tools form {
    display: flex;
}

.products-block>div .p .p-bottom>div .p-tools form span.quantity {
    width: 45%;
}

.products-block>div .p .p-bottom>div .p-tools form button.btn.btn-cart.add-to-cart-button {
    margin-right: 0px;
}

.quantity .decrease:hover:before,
.quantity .increase:hover:before,
.quantity .decrease:before,
.quantity .increase:before {
    transition: 0.3s;
}

.products-block>div .p .name {
    font-weight: 700;
}

/*Welcome wrapper*/
.welcome-wrapper.container-narrow {
    width: 100%;
    padding-top: 80px;
}

.welcome .welcome-content-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.welcome .welcome-content-wrapper .photo,
.welcome .welcome-content-wrapper .text {
    width: 50%;
}

@media(min-width: 768px) {
    .welcome .welcome-content-wrapper .photo {
        padding-right: 20px;
    }

    .welcome .welcome-content-wrapper .text {
        padding-left: 20px;
    }
}

.welcome .welcome-content-wrapper .btn-row a.btn.btn-conversion,
.welcome .welcome-content-wrapper .photo img {
    border-radius: 8px;
}

.welcome .welcome-content-wrapper .btn-row {
    width: 100% !important;
    text-align: center;
    padding-top: 20px;
}

/*Produkt detail*/
.p-variants-block select#simple-variants-select,
.p-to-cart-block .add-to-cart-button {
    border-radius: 8px;
}

table.detail-parameters tbody tr th:after {
    border-top-color: transparent;
}

.p-to-cart-block {
    border-radius: 8px;
    padding: 20px 20px;
}

.p-to-cart-block .p-final-price-wrapper {
    flex: 0 1 100%;
}

@media (min-width: 992px) {
    .type-product .breadcrumbs {
        width: 100%;
    }

    .shp-tabs-wrapper .tab-content .tab-pane {
        width: 100%;
    }

    .type-product div#ratingWrapper div#rate-form form#formRating {
        width: 50% !important;
    }

    .form-control-wrapper {
        width: 100% !important;
        min-width: 100% !important;
    }
}

.vote-form .form-group textarea {
    resize: none !important;
}

div#rate-form input,
.vote-form .form-group textarea,
.p-thumbnails a.highlighted img,
.p-thumbnails a:hover img {
    border-radius: 8px;
}

.type-product .banner-rating:before {
    background: #edeef0;
}

.type-product .banner-rating {
    padding-top: 60px;
    padding-bottom: 60px;
}

.type-product #footer {
    margin-top: 40px;
}

.products-header {
    margin-bottom: 0px;
}

.type-product .product-points {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 10px;
    padding-bottom: 30px;
}

.type-product .product-points .point-element {
    width: calc(50% - 5px);
    display: flex;
    gap: 10px;
    padding-right: 20px;
    align-items: center;
}

.type-product .product-points .point-element:before {
    content: url(/user/documents/upload/new/check.svg);
    padding: 3px;
    width: 25px;
    height: 25px;
    background-color: #3a800e;
    display: block;
    border-radius: 50%;
}

.type-product .product-points .point-element span {
    width: calc(100% - 40px);
    line-height: 1.2;
}

.products-block>div .p>a img {
    border-radius: 8px;
}

.p-detail-inner h1 {
    margin-bottom: 10px;
}

.type-product .description-inner .basic-description {
    width: 100% !important;
    padding-right: 0px;
}

.type-product .description-inner .extended-description {
    margin-top: 20px;
    width: 100% !important;
    display: none;
}

/*Kategorie*/
.filters-wrapper .filters-unveil-button-wrapper .unveil-button {
    border-color: #000000;
    border-radius: 8px;
}

.listingControls a.goToTop__button,
.listingControls button.loadMore__button,
.listingControls .pagination .pagination__list .pagination__link,
.listSorting__controls {
    border-radius: 8px;
}

.listingControls .pagination .pagination__list .pagination__link {
    border-width: 1px;
    transition: 0.3s;
}

@media(hover: hover) {
    .listingControls .pagination .pagination__list .pagination__link:hover {
        transition: 0.3s;
    }
}

ul.subcategories {
    gap: 20px;
}

ul.subcategories li {
    width: calc(25% - (3 * 20px / 4));
    box-shadow: 0 0 10px rgba(0, 0, 0, .10);
    border-radius: 8px;
}

@media(hover: hover) {
    ul.subcategories li:hover {
        box-shadow: 0 0 10px rgba(0, 0, 0, .16)
    }
}

.subcategories.with-image li {
    padding: 8px 0;
}

.subcategories li a {
    padding-right: 10px;
}

/*Type page*/
@media (min-width: 1440px) {
    .type-page .overall-wrapper>div#content-wrapper {
        width: 1418px;
    }
}

@media (max-width: 1199px) and (min-width: 992px) {
    .type-page .overall-wrapper>div#content-wrapper {
        width: 972px;
    }
}

/*Rozšířená objednávka*/
.advancedOrder__buttons a.btn.btn-conversion {
    border-radius: 8px;
}

div#cboxContent {
    border-radius: 8px;
    overflow: hidden;
}

/*O nás*/
.o-nas-wrapper h2 {
    font-size: 24px;
    color: #808080;
}

.o-nas-wrapper img.o-nas-foto {
    width: 100%;
    max-width: 500px;
    margin-bottom: 22px !important;
}

.o-nas-wrapper img.o-nas-foto {
    border-radius: 8px;
}

/*Skladování, spotřeba*/
.skaldovani-spotreba-wrapper .imgs-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.skaldovani-spotreba-wrapper p.heading {
    margin-top: 40px !important;
    margin-bottom: 10px !important;
}

.skaldovani-spotreba-wrapper .imgs-wrapper img {
    height: 250px;
}

/*Kontakty*/
.kontakty-info img.kontakty-logo {
    max-width: 200px;
    margin-bottom: 25px;
}

.kontakty-info .fa {
    margin-top: 40px;
}

.kontakty-form>.contact-form {
    box-shadow: 0 0 10px rgba(0, 0, 0, .10);
    border-radius: 8px;
    padding: 30px 45px;
    width: 100%;
}

.kontakty-form>.contact-form form#formContact {
    width: 100%;
}

.kontakty-form>.contact-form form#formContact textarea#message {
    resize: none;
    border-radius: 8px;
}

.kontakty-form>.contact-form form#formContact input,
.kontakty-form>.contact-form form#formContact button.btn.btn-primary {
    border-radius: 8px;
}

/*Hodnocení obchodu*/
.in-hodnoceni-obchodu .vote-wrap {
    justify-content: flex-start;
}

.in-hodnoceni-obchodu .vote-name {
    font-weight: 700;
    font-size: 18px !important;
    margin-bottom: 5px;
}

.in-hodnoceni-obchodu .vote-wrap .vote-header .vote-rating {
    gap: 10px;
}

.in-hodnoceni-obchodu .vote-wrap .vote-content {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.3;
    font-style: italic;
}

.in-hodnoceni-obchodu button.btn.btn-sm.btn-secondary {
    padding: 15px 20px;
    border-radius: 8px;
}

div#rate-form form#formRating .btn.btn-sm {
    padding: 15px 20px;
    border-radius: 8px;
}

.form-group .rating-star:before {
    color: #f5c616;
}

@media(min-width: 768px) {
    div#rate-form form#formRating {
        width: 50%;
        min-width: 440px;
    }
}

.in-hodnoceni-obchodu .rate-wrapper.unveil-wrapper .rate-value {
    line-height: 20px;
}

.in-hodnoceni-obchodu .rate-wrapper.unveil-wrapper .rate-list {
    margin-bottom: 8px;
}

/*Footer hodnocení*/
.rating-summary {
    width: 100%;
}

.banner-rating .rate-items>.vote-wrap {
    background-color: #ffffff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .10);
}

/*Footer*/
#footer {
    background-color: #edeef0;
}

footer .custom-footer .custom-footer__banner3 {
    padding-right: 40px;
}

footer .custom-footer .pageElement__heading {
    margin-bottom: 15px;
}

.footer-bottom {
    background-color: #2a2a2a;
}

.footer-bottom * {
    color: #ffffff !important;
}

/*Košík*/
.in-kosik .cart-inner .extra .price-range,
.in-kosik .cart-inner .extra .price-range div {
    border-radius: 8px !important;
}

#checkoutContent input {
    max-width: 100%;
}

/*FIX*/
.banner-rating>div {
    width: 100%;
}

.type-product .product-points .point-element span::first-letter {
    text-transform: uppercase;
}

@media(min-width: 480px) and (max-width: 680px) {
    .benefitBanner__item {
        width: 100%;
        flex: 0 0 100%;
    }
}

@media(max-width: 1199px) and (min-width: 992px) {
    .products-block>div .p .p-bottom>div .p-tools form button.btn.btn-cart.add-to-cart-button {
        padding-inline: 15px !important;
    }
}

@media(max-width: 767px) {
    .carousel-control.right {
        right: 10px;
    }

    .carousel-control.left {
        left: 10px;
    }
}

.up-product-wrapper .up-container,
.up-container .up-products .up-product.with-button .up-variants,
.up-container .up-products .up-product.with-button .up-product-add-to-cart a,
.up-container .up-products .up-product.with-button .up-product-remove-from-cart a,
.up-container .up-products .up-product.with-button .up-product-select-addon-button a,
.up-tiles-grid .up-tile-container .up-tile .up-product-content .up-product-add-to-cart.up-add-to-cart-type-text a {
    border-radius: 8px;
}

.up-container .up-products .up-product.with-button .up-product-add-to-cart a,
.up-container .up-products .up-product.with-button .up-product-remove-from-cart a,
.up-container .up-products .up-product.with-button .up-product-select-addon-button a,
.up-tiles-grid .up-tile-container .up-tile .up-product-content .up-product-add-to-cart.up-add-to-cart-type-text a {
    padding-inline: 20px;
    background-color: #ffc500;
    color: #000000;
    transition: 0.3s;
}

@media(hover: hover) {

    .up-container .up-products .up-product.with-button .up-product-add-to-cart a:hover,
    .up-container .up-products .up-product.with-button .up-product-remove-from-cart a:hover,
    .up-container .up-products .up-product.with-button .up-product-select-addon-button a:hover,
    .up-tiles-grid .up-tile-container .up-tile .up-product-content .up-product-add-to-cart.up-add-to-cart-type-text a:hover {
        background-color: #ffd442;
        border-color: #ffd442;
        color: #000000;
        transition: 0.3s;
    }
}

/*RESPO*/
@media(max-width: 1439px) {
    body:not(.type-product) .banner-rating.row.container-narrow {
        padding-bottom: 0px;
    }

    .products-block>div.product {
        padding: 10px !important;
    }
}

@media(max-width: 1439px) and (min-width: 1200px) {
    .category-wrapper {
        gap: 10px;
    }

    .category-wrapper .category-element {
        width: calc((100% / 6) - (10px * 5 / 6));
    }

    .products-block>div .p .p-bottom>div .p-tools form span.quantity {
        padding-left: 20px;
        padding-right: 20px;
    }

    .products-block>div .p .p-bottom>div .p-tools form span.quantity input {
        width: 40px;
    }

    .products-block>div .p .p-bottom>div .p-tools form span.quantity .decrease,
    .products-block>div .p .p-bottom>div .p-tools form span.quantity .increase {
        width: 25px;
    }

    .in-index .products-block>div .p .p-bottom>div .p-tools form button.btn.btn-cart.add-to-cart-button {
        padding-inline: 10px !important;
    }

    .products-block>div .p .p-bottom>div .p-tools form button.btn.btn-cart.add-to-cart-button {
        padding-inline: 16px !important;
    }

    .welcome .welcome-content-wrapper .photo {
        width: 45%;
    }

    .welcome .welcome-content-wrapper .text {
        width: 55%;
    }

    .welcome .welcome-content-wrapper .text p.perex {
        padding-block: 25px 45px;
    }

    .welcome .welcome-content-wrapper .text .why-wrapper {
        gap: 45px 30px;
    }

    .welcome .welcome-content-wrapper .text p.perex,
    .welcome .welcome-content-wrapper .text .why .why-content p {
        font-size: 14px;
    }

    .skaldovani-spotreba-wrapper .imgs-wrapper img {
        height: 240px;
    }

    .p-detail-inner h1 {
        font-size: 32px;
    }

    .searchWhisperer {
        padding: 30px;
    }

    .searchWhisperer__additionalResults {
        flex-basis: 220px;
        margin-right: 30px;
    }
}

@media(max-width: 1439px) and (min-width: 992px) {

    .id--51 .content-inner>.votes-wrap.simple-vote>.vote-wrap,
    .banner-rating .rate-items>.vote-wrap {
        width: calc(100% / 3 - 20px) !important;
        flex-basis: calc(100% / 3 - 20px) !important;
    }
}

@media(max-width: 1199px) {

    .welcome .welcome-content-wrapper .photo,
    .welcome .welcome-content-wrapper .text {
        width: 100%;
    }

    .welcome .welcome-content-wrapper .photo {
        padding-right: 0px;
    }

    .welcome .welcome-content-wrapper .text {
        padding-left: 0px;
    }

    .welcome .welcome-content-wrapper {
        flex-direction: column-reverse;
        gap: 40px;
    }
}

@media(max-width: 1199px) and (min-width: 992px) {
    .top-navigation-bar .container {
        padding-inline: 5px;
    }

    #header .navigation-buttons a {
        margin-right: 10px;
    }

    .benefitBanner {
        justify-content: flex-start;
    }

    .benefitBanner__item {
        flex: 0 1 calc(100% / 3) !important;
    }

    .product-slider-holder {
        padding: 10px 0;
    }

    .homepage-group-title {
        margin-top: 60px;
    }

    .category-wrapper .category-element {
        width: calc((100% / 4) - (20px * 3 / 4));
    }

    .custom-footer>div {
        padding-bottom: 40px;
    }

    .custom-footer>div .banner {
        margin-bottom: 0px !important;
    }

    footer#footer span.copyright {
        display: flex;
        flex-wrap: wrap;
        padding-right: 40px;
    }

    .subcategories li a .text {
        line-height: 1.2 !important;
    }

    .type-product .product-points .point-element {
        width: 100%;
        padding-right: 0;
        align-items: center;
    }

    .type-product .product-points .point-element:before {
        padding: 3px;
        width: 26px;
        height: 26px;
        margin-top: 0px;
    }

    .type-product .product-points .point-element span {
        width: calc(100% - 35px);
        line-height: 1.4;
    }

    .type-product .product-points {
        padding-bottom: 40px;
    }

    .skaldovani-spotreba-wrapper .imgs-wrapper img {
        height: 200px;
    }

    div#checkoutSidebar {
        width: 40% !important;
    }

    div#checkoutContent {
        width: 60% !important;
    }

    .in-index main#content .row.banners-row:first-of-type>.col-sm-4 {
        padding-left: 9px;
    }
}

@media(max-width: 1199px) and (min-width: 768px) {
    .category-wrapper .category-heading h2 {
        margin-top: 20px;
    }

    .category-wrapper {
        /* padding-block: 40px !important; */
        padding-top: 40px !important;
        padding-bottom: 20px !important;
    }
}

@media(max-width: 991px) {
    .in-index main#content .row.banners-row:first-of-type {
        padding-top: 0px !important;
    }

    .homepage-group-title {
        margin-top: 60px;
    }

    footer#footer .footer-bottom>.container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
        gap: 10px;
    }

    footer#footer .footer-bottom #signature {
        margin-left: 0;
    }

    .kontakty-form>.contact-form {
        padding: 40px 35px;
        margin-top: 20px;
    }

    .kontakty-form>.contact-form .form-control-wrapper,
    .ordering-process .form-control-wrapper {
        max-width: 100% !important;
    }
}

@media(max-width: 991px) and (min-width: 768px) {
    .banner-rating {
        margin-inline: auto;
    }

    .top-navigation-bar .container>div.top-navigation-menu {
        flex: 1 1 calc(100% - 200px);
    }

    .top-navigation-bar .container>div.top-navigation-tools {
        flex: 1 1 200px;
    }

    .top-navigation-menu {
        padding-right: 80px;
    }

    #header .header-top-wrapper>div.navigation-buttons {
        flex: 0 1 100px !important;
    }

    #header .header-top-wrapper>div.search {
        flex: 0 1 calc(66.666666% - 100px);
    }

    #header .header-top-wrapper>div.search form#formSearchForm {
        max-width: 320px;
        margin-left: auto;
    }

    .navigation-in>ul>li.ext>ul>li>a {
        padding: 15px;
    }

    .navigation-in>ul>li.ext>ul>li>a.menu-image {
        width: 100px;
    }

    .navigation-in>ul>li.ext>ul>li>div {
        width: calc(100% - 100px);
    }

    #navigation .menu-level-2::before {
        height: calc(100% + 4px);
    }

    .top-navigation-bar-menu a {
        padding-inline: 10px;
    }

    #header .header-top {
        padding: 20px 0;
    }

    .user-action-in .popup-widget.cart-widget {
        height: calc(100% - 125px);
        top: 125px;
    }

    html.scrolled .user-action-in .popup-widget.cart-widget {
        height: calc(100% - 95px);
        top: 95px;
    }

    .category-wrapper .category-element {
        width: calc((100% / 3) - (20px * 2 / 3));
    }

    .carousel-control.left {
        left: 20px;
    }

    .carousel-control.right {
        right: 20px;
    }

    .in-index main#content .row.banners-row:first-of-type>.col-sm-4 {
        padding-left: 8px;
    }

    .welcome-wrapper {
        margin-bottom: 16px;
        margin-top: 0;
    }

    .welcome .welcome-content-wrapper .text p.perex {
        padding-block: 30px 50px;
    }

    .welcome .welcome-content-wrapper .text .why-wrapper {
        gap: 40px 30px;
    }

    .welcome .welcome-content-wrapper .btn-row {
        padding-top: 30px;
    }

    ul.subcategories {
        gap: 15px;
    }

    ul.subcategories li {
        width: calc(100% / 3 - 30px / 3);
    }

    .products-block>div .p .p-bottom>div .p-tools form button.btn.btn-cart.add-to-cart-button {
        margin-inline: auto !important;
    }

    .type-product .product-points {
        padding-top: 10px;
        padding-bottom: 40px;
    }

    .searchWhisperer__products__listItem {
        flex-basis: 50%;
    }

    .skaldovani-spotreba-wrapper .imgs-wrapper img {
        height: 150px;
    }
}

@media(min-width: 768px) {
    #header .header-top .searchWhisperer {
        max-height: calc(100vh - 140px);
        overflow: hidden;
        overflow-y: unset;
    }

    #header .header-bottom>.container,
    #header .header-bottom nav#navigation,
    #header .header-bottom nav#navigation .navigation-in.menu {
        /* height: 70px; */
        height: 60px;
    }
}

@media(max-width: 767px) {
    .in-index main#content .row.banners-row:first-of-type>.col-sm-4 {
        margin-top: 20px;
    }

    .product-slider-holder .product-slider-navigation {
        top: 50%;
    }

    .product-slider-holder .product-slider-navigation:before,
    .product-slider-holder .product-slider-navigation:hover:before {
        background-color: transparent;
    }

    .product-slider-holder .product-slider-navigation:before {
        font-size: 32px;
        height: 45px;
        width: 45px;
    }

    .product-slider-holder.has-navigation .product-slider-navigation.navigation-next,
    .product-slider-holder.has-navigation .product-slider-navigation.navigation-prev {
        width: 45px;
        height: 45px;
    }

    .product-slider-holder.has-navigation .product-slider-navigation.navigation-next {
        right: -10px;
    }

    .product-slider-holder.has-navigation .product-slider-navigation.navigation-prev {
        left: -10px;
    }

    .category-wrapper,
    .welcome-wrapper.container-narrow,
    .benefitBanner,
    .product-slider-holder .product-slider-pagination,
    .category-top,
    .category-header,
    div#filters-wrapper,
    .p-detail-inner,
    .shp-accordion-wrapper.p-detail-tabs-wrapper,
    .shp-tabs-wrapper.p-detail-tabs-wrapper div#tab-content {
        padding-inline: 10px;
    }

    .welcome .welcome-content-wrapper .btn-row {
        padding-top: 30px;
    }

    .banner-rating .vote-content {
        font-size: 16px;
    }

    .banner-rating .rate-items>.vote-wrap {
        gap: 10px;
    }

    .banner-rating.row.container-narrow {
        margin-left: auto;
        margin-right: auto;
    }

    .welcome-wrapper.container-narrow {
        margin-bottom: 0px;
    }

    footer#footer .footer-rows .custom-footer .custom-footer__banner3 img,
    footer#footer .footer-rows .custom-footer .custom-footer__banner8951 img {
        max-width: 450px;
    }

    footer#footer .footer-rows .custom-footer {
        text-align: center;
        padding-top: 50px;
    }

    footer#footer .footer-rows .custom-footer .banner {
        min-height: unset;
        margin-bottom: 0px;
    }

    footer#footer .footer-rows .pageElement__heading {
        font-size: 22px;
    }

    footer .custom-footer .pageElement__heading {
        margin-top: 30px;
    }

    .footer-rows ul li {
        padding-bottom: 6px;
        padding-top: 6px;
    }

    .container.navigation-wrapper .site-name {
        flex-basis: 275px;
        padding-left: 0;
    }

    #header .navigation-buttons a:before {
        font-size: 38px;
    }

    #header .navigation-buttons a {
        width: 70px;
    }

    #header {
        box-shadow: 0px 10px 20px rgb(0 0 0 / 7%);
    }

    .content-wrapper {
        padding-top: 20px;
    }

    #header .header-top .container {
        padding-left: 10px;
        padding-right: 10px;
    }

    .navigation-buttons>a[data-target=cart] i {
        font-size: 14px;
        height: 20px;
        line-height: 14px;
        width: 20px;
        font-weight: 700;
    }

    #header .header-top a.cart-count i {
        bottom: 14px;
        right: 14px;
    }

    .navigation-window-visible .navigation-buttons a[data-target=navigation],
    .navigation-window-visible .navigation-buttons a[data-target=navigation]:hover {
        background-color: transparent;
    }

    .header-bottom,
    #navigation {
        background-color: #ffffff;
    }

    .top-navigation-bar-menu li:first-child a {
        padding-left: 20px;
    }

    ul.top-navigation-bar-menu li a {
        padding-block: 20px;
    }

    header#header ul.menu-level-1 {
        background-color: #b50b1d;
    }

    header#header ul.menu-level-2 {
        background-color: #d81817;
    }

    header#header ul.top-navigation-bar-menu {
        width: 100%;
        background-color: #ffffff;
    }

    header#header ul.navigationActions {
        background-color: #edeef0;
    }

    header#header ul.navigationActions a {
        color: #000000;
    }

    .navigation-in ul.menu-level-1 li a {
        color: #ffffff;
    }

    #navigation .navigation-in ul li>a>b {
        text-decoration: none;
    }

    .navigation-in>ul:last-child {
        margin-bottom: 20px;
    }

    header#header .navigation-in {
        padding-bottom: 60px;
    }

    .cart-widget-product .cart-widget-product-name {
        width: 45%;
        padding-inline: 15px;
    }

    .search-window-visible #header .search {
        padding-top: 10px;
        padding-bottom: 20px;
    }

    #header .searchWhisperer {
        margin-top: 10px;
        max-height: calc(var(--vh, 1vh) * 100 - 144px);
    }

    .searchWhisperer {
        box-shadow: none;
    }

    .searchWhisperer__additionalResults {
        padding-top: 15px;
    }

    .searchWhisperer__buttonWrapper {
        padding-bottom: 20px;
    }

    .searchWhisperer__product__name {
        height: auto;
    }

    .searchWhisperer__product__infoWrapper {
        padding-left: 20px;
    }

    .breadcrumbs {
        padding-top: 0px;
        padding-inline: 10px;
    }

    .columns-mobile-2 .products-block>div {
        margin-bottom: 0px;
    }

    ul.subcategories {
        gap: 16px;
        margin: 0 0 40px;
    }

    ul.subcategories li {
        width: calc(50% - 8px);
    }

    div#filters-wrapper {
        margin-bottom: 30px !important;
    }

    .sortingToggle {
        border: 1px solid #000000;
        border-radius: 8px !important;
    }

    .filters-wrapper .filters-unveil-button-wrapper .btn.btn-default.unveil-button:hover {
        border-color: #000000;
    }

    .products-block>div .p .p-bottom>div .p-tools form button.btn.btn-cart.add-to-cart-button {
        margin-inline: auto !important;
    }

    .products-block>div .p .p-bottom>div .p-tools form button.btn.btn-cart.add-to-cart-button {
        padding-block: 7px;
    }

    .type-product .breadcrumbs {
        padding-bottom: 20px;
    }

    .mobile .products-header {
        text-align: center;
        font-size: 28px;
    }

    .add-comment.rate-form-trigger button.btn.btn-sm.btn-secondary {
        padding: 12px 16px;
        border-radius: 8px;
    }

    .type-product .product-slider-holder .product-slider-pagination {
        margin-top: 10px !important;
    }

    .type-product .welcome-wrapper.container-narrow {
        padding-top: 20px;
    }

    .welcome .welcome-content-wrapper .text .why-wrapper {
        gap: 40px 30px;
    }

    .type-product .banner-rating.row.container-narrow {
        padding-inline: 0px !important;
    }

    .type-product .ratings-and-brand {
        padding-bottom: 10px;
    }

    .type-page .overall-wrapper>div#content-wrapper>.content-wrapper-in,
    body.type-page:not(.in-index) .banner-rating.row.container-narrow {
        padding-inline: 10px !important;
    }

    .type-page .banner-rating.row.container-narrow>div {
        padding: 0;
    }

    .o-nas-wrapper img.o-nas-foto {
        max-width: 100% !important;
    }

    .customer-page .client-center-box li {
        padding-block: 3px !important;
    }

    .customer-page .client-center-box ul {
        margin-top: 0;
        margin-bottom: 0;
    }

    .customer-page main#content .content-inner form {
        width: 100%;
    }

    .customer-page main#content .content-inner form input,
    .customer-page main#content .content-inner form .form-control-wrapper {
        max-width: 100%;
        width: 100%;
    }

    .customer-page .overall-wrapper>div#content-wrapper>.content-wrapper-in {
        padding-inline: 10px;
    }

    .welcome-wrapper.container-narrow {
        padding-top: 40px;
    }

    .cart-widget-product {
        padding-inline: 20px !important;
    }

    .user-action-in .popup-widget.cart-widget {
        height: calc(100% - 79px);
        top: 80px;
    }

    #footer .contact-box ul li {
        padding: 0px;
    }

    .p-to-cart-block {
        gap: 15px 20px;
    }

    .type-product .banner-rating.row.container-narrow {
        padding-block: 30px 40px;
    }

    ol.cart-header {
        margin-top: 30px;
        margin-bottom: 40px;
    }

    body.ordering-process:not(.in-kosik) #header .header-top-wrapper>div.site-name {
        padding-left: 0px !important;
    }

    body.ordering-process:not(.in-kosik) #header .header-top-wrapper>div.site-name a img {
        margin: auto;
    }

    body:not(.in-index) .banner-rating.row.container-narrow {
        padding-inline: 0;
    }

    .searchWhisperer {
        padding-inline: 15px;
    }

    .search-window-visible #header .search {
        padding-inline: 5px;
    }

    .in-hodnoceni-obchodu .overall-wrapper>div#content-wrapper>.content-wrapper-in {
        padding-inline: 10px;
    }

    #header .site-name {
        padding-left: 0px;
    }
}

@media(max-width: 767px) and (min-width: 590px) {
    .skaldovani-spotreba-wrapper .imgs-wrapper {
        gap: 20px;
    }

    .skaldovani-spotreba-wrapper .imgs-wrapper img {
        height: 210px;
    }
}

@media(max-width: 767px) and (min-width: 480px) {
    .category-wrapper .category-element {
        width: calc((100% / 3) - (20px * 2 / 3));
    }
}

@media(max-width: 680px) {
    .welcome .welcome-content-wrapper .text .why {
        width: 100%;
    }

    .welcome .welcome-content-wrapper .text .why-wrapper {
        gap: 30px;
    }

    .welcome .welcome-content-wrapper .text p.perex {
        padding-block: 30px 50px;
    }
}

@media(max-width: 589px) {
    .category-wrapper .category-element {
        width: calc(50% - 10px);
    }

    footer#footer .footer-rows .custom-footer .custom-footer__banner3 img,
    footer#footer .footer-rows .custom-footer .custom-footer__banner8951 img {
        max-width: 100%;
    }

    .type-product .product-points {
        gap: 20px;
        padding-bottom: 40px;
        padding-top: 10px;
    }

    .type-product .product-points .point-element {
        width: 100%;
        padding-right: 0;
        align-items: center;
        gap: 20px;
    }

    .type-product .product-points .point-element:before {
        margin-top: 0px;
    }
}

@media(max-width: 589px) and (min-width: 480px) {
    .skaldovani-spotreba-wrapper .imgs-wrapper {
        gap: 15px;
    }

    .skaldovani-spotreba-wrapper .imgs-wrapper img {
        height: 170px;
    }

    .container.navigation-wrapper .site-name {
        flex-basis: 240px;
    }

    .cart-widget-product .cart-widget-product-name {
        width: 40%;
        padding-left: 10px;
        padding-right: 5px;
    }

    .cart-widget-product-amount {
        width: 105px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .cart-widget-product-amount .quantity {
        padding-left: 30px;
        padding-right: 30px;
    }

    .cart-widget-product-image {
        width: 60px;
    }
}

@media(max-width: 481px) and (min-width: 480px) {
    #header .navigation-buttons a {
        height: 80px;
        line-height: 80px;
    }

    .user-action-in .popup-widget.cart-widget {
        height: calc(100% - 79px);
        top: 80px;
    }
}

@media(max-width: 479px) {
    #header .navigation-buttons a:before {
        font-size: 32px;
        line-height: 70px;
    }

    #header .navigation-buttons a {
        width: 55px;
        height: 70px;
    }

    .overall-wrapper {
        padding-top: 70px;
    }

    #header .header-top a.cart-count i {
        bottom: 12px;
        right: 8px;
    }

    .container.navigation-wrapper .site-name {
        flex-basis: 190px;
    }

    #navigation {
        top: 70px;
    }

    .navigation-in {
        height: calc(100% - 70px);
    }

    .user-action-in .popup-widget.cart-widget {
        height: calc(100% - 69px);
        top: 70px;
    }

    .popup-widget {
        z-index: 57;
    }

    #header .searchWhisperer {
        max-height: calc(var(--vh, 1vh) * 100 - 137px);
    }

    .products-block>div .p .availability {
        line-height: 1.2;
    }

    .products-block>div .p .availability {
        margin-top: 10px;
        margin-bottom: 5px;
    }

    .product-slider-pagination {
        display: none !important;
    }

    /* .category-wrapper {
        display: none;
    } */

    .product-slider-holder {
        padding: 10px 0;
    }

    .welcome-wrapper.container-narrow {
        padding-top: 20px;
    }

    .welcome .welcome-content-wrapper .text .h1 {
        font-size: 28px;
        line-height: 1.2;
    }

    .header-left {
        padding-left: 25px;
    }

    .header-left h2.homepage-group-title.h4 {
        font-size: 26px;
    }

    .subcategories.with-image li a .image {
        padding-right: 5px;
    }

    ul.subcategories {
        gap: 10px;
    }

    .subcategories.with-image li {
        padding: 4px 0;
        width: calc(50% - 5px);
    }

    .subcategories li a {
        padding-left: 5px;
        padding-right: 5px;
    }

    .products-block>div.product {
        padding: 5px !important;
    }

    .cart-widget-product .cart-widget-product-name {
        width: calc(100% - 76px);
    }

    ol.cart-header li.step span {
        display: flex;
        line-height: 1.2;
    }

    .p-detail-inner-header-mobile .h1 {
        font-size: 28px;
    }
}

@media(max-width: 479px) and (min-width: 375px) {
    .skaldovani-spotreba-wrapper .imgs-wrapper {
        gap: 15px;
    }

    .skaldovani-spotreba-wrapper .imgs-wrapper img {
        height: 190px;
    }
}

@media(max-width: 374px) {
    .skaldovani-spotreba-wrapper .imgs-wrapper {
        gap: 15px;
    }

    .skaldovani-spotreba-wrapper .imgs-wrapper img {
        height: auto;
        width: 100%;
        border-radius: 8px;
    }

    #header .navigation-buttons a {
        width: 45px;
    }

    .container.navigation-wrapper .site-name {
        flex-basis: 160px;
    }

    #header .navigation-buttons a:before {
        font-size: 28px;
    }

    #header .header-top a.cart-count i {
        bottom: 15px;
        right: 5px;
    }

    .navigation-buttons>a[data-target=cart] i {
        font-size: 13px;
        height: 18px;
        line-height: 13px;
        width: 18px;
    }

    .carousel-control.left {
        left: 10px;
    }

    .carousel-control.right {
        right: 10px;
    }

    .in-index main#content .row.banners-row:first-of-type>.col-sm-8,
    .in-index main#content .row.banners-row:first-of-type>.col-sm-4 {
        padding: 0px;
    }

    .in-index main#content .row.banners-row:first-of-type>.col-sm-4 {
        margin-top: 10px;
    }

    .benefitBanner {
        margin: 40px auto 60px;
    }

    .products-block>div .p {
        padding: 10px 5px;
    }

    .products-block>div .p .p-bottom {
        padding: 5px 5px 0;
    }

    .products-block>div .p .p-bottom>div .p-tools form button.btn.btn-cart.add-to-cart-button {
        padding-inline: 15px;
    }

    .products-block .p .name {
        line-height: 18px !important;
    }

    .columns-mobile-2 .product-slider-holder .products-block .p .name,
    .columns-mobile-2 .products-block .p .name {
        height: 36px;
        -webkit-line-clamp: 2;
        padding: 0px;
    }

    .flags {
        left: 0px;
        top: -5px;
    }

    .homepage-group-title {
        margin-top: 40px;
    }

    .welcome-wrapper.container-narrow {
        padding-top: 0px;
    }

    .category-wrapper,
    .welcome-wrapper.container-narrow,
    .benefitBanner,
    .product-slider-holder .product-slider-pagination,
    .category-top,
    .category-header,
    div#filters-wrapper,
    .p-detail-inner,
    .shp-accordion-wrapper.p-detail-tabs-wrapper,
    .shp-tabs-wrapper.p-detail-tabs-wrapper div#tab-content {
        padding-inline: 0;
    }

    .user-action-in .popup-widget.cart-widget {
        height: calc(100% - 68px);
        top: 69px;
    }

    .subcategories.with-image li {
        width: 100%;
    }

    ul.subcategories {
        gap: 15px;
    }

    .breadcrumbs {
        padding-inline: 0;
    }

    #navigation .menu-level-1>li>a,
    #navigation .navigationActions>li>a {
        padding-right: 20px;
    }

    .kontakty-form>.contact-form {
        padding: 15px 20px;
    }

    .type-page .overall-wrapper>div#content-wrapper>.content-wrapper-in,
    body.type-page:not(.in-index) .banner-rating.row.container-narrow,
    .in-hodnoceni-obchodu .overall-wrapper>div#content-wrapper>.content-wrapper-in {
        padding-inline: 0px !important;
    }

    .h1,
    h1 {
        font-size: 32px;
    }

    .order-summary-inner {
        padding: 15px 20px;
    }

    .searchWhisperer__product__name {
        height: 36px;
    }

    footer#footer .footer-rows .custom-footer {
        padding-top: 35px;
    }

    .product-slider-holder.has-navigation .product-slider-navigation.navigation-next,
    .product-slider-holder.has-navigation .product-slider-navigation.navigation-prev {
        width: 35px;
        height: 35px;
    }

    .product-slider-holder .product-slider-navigation:before {
        font-size: 26px;
        height: 35px;
        width: 35px;
    }
}

@media(max-width: 320px) {
    .products-block>div .p .p-bottom>div .p-tools form span.quantity {
        display: none;
    }
}